<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (1.8.0_211) on Fri May 03 19:11:23 MSK 2019 -->
<title>ru.mail.korneva.paper</title>
<meta name="date" content="2019-05-03">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../ru/mail/korneva/paper/package-summary.html" target="classFrame">ru.mail.korneva.paper</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="IPaper.html" title="interface in ru.mail.korneva.paper" target="classFrame"><span class="interfaceName">IPaper</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="IPaper.Painted.html" title="class in ru.mail.korneva.paper" target="classFrame">IPaper.Painted</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="IPaper.Color.html" title="enum in ru.mail.korneva.paper" target="classFrame">IPaper.Color</a></li>
</ul>
</div>
</body>
</html>
